/* Class = "NSWindow"; title = "Repair Centre"; ObjectID = "7"; */
"7.title" = "Repair Centre";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "39"; */
"39.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Both"; ObjectID = "40"; */
"40.title" = "Both";

/* Class = "NSMenuItem"; title = "Right (bottom)"; ObjectID = "41"; */
"41.title" = "Right (bottom)";

/* Class = "NSMenuItem"; title = "Left (top)"; ObjectID = "42"; */
"42.title" = "Left (top)";

/* Class = "NSSlider"; ibShadowedToolTip = "Sensitivity of the crack searching algorithm"; ObjectID = "55"; */
"55.ibShadowedToolTip" = "Sensitivity of the crack searching algorithm";

/* Class = "NSButtonCell"; title = "Repair"; ObjectID = "66"; */
"66.title" = "Repair";

/* Class = "NSButtonCell"; title = "Preview original"; ObjectID = "67"; */
"67.title" = "Preview original";

/* Class = "NSButtonCell"; title = "Preview repaired"; ObjectID = "68"; */
"68.title" = "Preview repaired";

/* Class = "NSTextFieldCell"; title = "Zoom:"; ObjectID = "70"; */
"70.title" = "Zoom:";

/* Class = "NSTextFieldCell"; title = "Repair:"; ObjectID = "72"; */
"72.title" = "Repair:";

/* Class = "NSButtonCell"; title = "Find next"; ObjectID = "73"; */
"73.title" = "Find next";

/* Class = "NSTextFieldCell"; title = "Sensitivity:"; ObjectID = "75"; */
"75.title" = "Sensitivity:";
